--- title: "Get the GTI Private Cloud Configuration" slug: "get-the-gti-private-cloud-configuration-2" tags: ["IPS 11.1.x", "Reference"] updated: 2026-11-19T12:57:08Z published: 2026-11-19T12:57:08Z canonical: "docs.trellix.com/get-the-gti-private-cloud-configuration-2" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Get the GTI Private Cloud Configuration This URL gets the GTI private cloud configuration present on the Manager. ### Resource URL GET /gticonfiguration/private ### Request Parameters URL Parameters: None Payload Request Parameters: None ### Response Parameters Following fields are returned: | Field Name | Description | Data Type | | --- | --- | --- | | `enabled` | GTI private cloud is enabled or not | Boolean | | `server` | Server IP | String | | `certificateStatus` | GTI private cloud certificate is present or not | Boolean | ### Example **Request** GET [https:///sdkapi/gticonfiguration/private](https://<NSM_IP>/sdkapi/getclusterid) **Payload** None **Response** ``` { "enabled":false,"server":null,"certificateStatus":false } ``` ### Error Information Following error codes are returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 500 | 1001 | Internal error |